Gem::Specification.new do |s|
    s.name = 'fhg2a'
    s.version = '0.4.0'
    s.date = '2013-09-23'
    s.summary = 'Agent-based hunter-gatherer simulation'
    s.description = 'An agent-based simulation of hunter-gatherers exploring the transition to agriculture.'
    s.authors = ['Alexander Borysov', 'Jamie Hewland']
    s.files = ['lib/band.rb',
               'lib/cereal.rb',
               'lib/driver.rb',
               'lib/errors.rb',
               'lib/farming.rb',
               'lib/food_resource.rb',
               'lib/foraged_cereal.rb',
               'lib/gui.rb',
               'lib/gui_patch.rb',
               'lib/gui_scape.rb',
               'lib/patch.rb',
               'lib/prey.rb',
               'lib/scape.rb',
               'lib/simulation.rb',
               'lib/utils.rb',
               'schema.yml',
               'fhg2a.cfg']
    s.add_dependency "gruff"
    s.add_dependency "gtk2"
    s.add_dependency "kwalify"
    s.license = "GPL v3"
end
