require 'food_resource'

##
# Base class of farmed/foraged cereal. Stores some values common to multiple types of cereal.
#
class Cereal < FoodResource
  attr_accessor :growth_rate

  def initialize(cc, area)
    super(cc, area)
    @handle_time = 120
    @energy_value = 3390
    @growth_rate = 1
    @viable_size = 400
    @search_difficulty = 1
    @name = :Cereal
    @colour = [0.0, 1.0, 0.0] # G
  end
end
# vim: et:ts=2:sw=2
