require 'food_resource'

class Prey < FoodResource
  attr_accessor :growth_rate

  def initialize(cc, area)
    super(cc, area)
    @growth_rate = 0.7
    @handle_time = 235
    @energy_value = 13800
    @viable_size = 100
    @search_difficulty = 1
    @name = :Prey
    @colour = [1.0, 0.0, 0.0] # R
  end
end
# vim: et:ts=2:sw=2
